<?xml version="1.0" standalone="yes"?>
<skill id="46740">
  <title><![CDATA[2.13 Nagyítás vagy kicsinyítés a képen ]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-28</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Menjünk a nagyítani vagy csökkenteni kívánt képre.]]></text>
      <img_name>Images/46740_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[Kattintsunk a <B>Nézet </B>|<B> Nagyítás </B>|<B> Nagy méret </B>parancsra.]]></text>
      <img_name>Images/46740_1.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[A kép nagyobb méretben fog megjelenni.]]></text>
      <img_name>Images/46740_2.jpg</img_name>
    </step>
    <step num="4.">
      <text><![CDATA[A kép eredeti méretéhez a <B>Nézet </B>|<B> Nagyítás </B>|<B> Normál méret </B>paranccsal juthatunk vissza.]]></text>
      <img_name>Images/46740_3.jpg</img_name>
    </step>
    <step num="5.">
      <text><![CDATA[A kép az eredeti méretben fog megjelenni.]]></text>
      <img_name>Images/46740_4.jpg</img_name>
    </step>
  </steps>
</skill>